

git clone

npm init

npm install --save-dev react react-dom

npx sb init

Create components.

```
 npm install --save-dev rollup rollup-plugin-babel @rollup/plugin-node-resolve rollup-plugin-peer-deps-external @rollup/plugin-babel @babel/preset-react
```